<ion-view>
  <ion-content>
    <span ng-include="'templates/common/company.html'"></span>
    <form>
      <div class="list">
        <label class="item item-input item-floating-label">
          <span class="input-label">Customer Name</span>
          <input type="text" ng-model="customer.name" placeholder="Customer Name">
        </label>
        <label class="item item-input item-floating-label">
          <span class="input-label">Address</span>
          <input type="text" ng-model="customer.address" placeholder="Address">
        </label>
        <label class="item item-input item-floating-label">
          <span class="input-label">Phone</span>
          <input type="text" ng-model="customer.phone" placeholder="Telephone">
        </label>
        <button class="button button-block button-positive icon-right ion-chevron-right" type="submit" ng-click="save(customer)">Next</button>
      </div>
    </form>
  </ion-content>
</ion-view>
